#commerce {
	border: 1px solid #38849e;
	width:180px;
	float: right;
}
input.panier{
	border: 0px;
	background-color: #000000;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	width:180px;
	cursor: hand;
}
input:hover.panier{
	border: 0px;
	background-color: #38849e;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	cursor: hand;
}
.stock {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: white;
	background-color: #38849e;
	text-align: center;
	width:180px;
}
.services {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #000000;
	text-align: center;
	width:180px;
}
.services a {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #000000;
	text-align: center;
	width:180px;
	text-decoration: none;
}
.prix {
	background-color: #FFFFFF;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #a21f1f;
}
.detailsprix {
	background-color: #FFFFFF;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #a21f1f;
}
.panier1 {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #0001AE;
}
.panier2 {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #0001AE;
	background-color: #E8E8FF;
}
.erreur {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: normal;
	color: #DF0000;
}
a.zoompanier {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFE1;
	text-decoration: none;
}
a:hover.zoompanier {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #782208;
	text-decoration: none;
}

#panier {
	background-image: url(../int/fond_droite.png);
	background-repeat: repeat-y;
	border: 0px;
	width: 180px;
	height: 100%;
	padding: 10px 10px 10px 10px;
	vertical-align: top;
	text-align: center;
}
.panier {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #38849e;
	text-align: center;
}
a.nbpanier {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #235567;
	text-align: center;
	text-decoration: none;
}
a:hover.nbpanier {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	text-align: center;
}
.souspanier {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: normal;
	color: #777777;
	text-align: center;
	border-bottom: 1px solid #AAAAAA;
	width: 150 px;
	padding-bottom: 5px;
	padding-top: 5px;
}